@import "mixins";
@import "variables";

.logo {
  top: 2px;
  left: 20px;

  img {
    height: 60px;

  }
}

#nav-mobile {
  .active {
    background: $active-green;

    a {
      color: $black;
    }
  }

  a {
    color: $main-gray;
  }
}
